import 'package:anchor_collect_flutter/models/sync.dart';
import 'package:flutter/material.dart';

class SyncState {

  late List<Widget> items;
  late List<SyncPageModel> dataList ;
  SyncState() {
    items = [];
    dataList = [
      SyncPageModel('基础信息'),
      SyncPageModel('性能测定'),
      SyncPageModel('称重管理'),
      SyncPageModel('诊疗管理'),
      SyncPageModel('免疫记录'),
      SyncPageModel('免疫详情'),
      SyncPageModel('配种记录'),
      SyncPageModel('配种详情'),
    ];
  }
}
